Pro Tools LE requires Windows XP with SP2

#1 por lustig el 30/08/2015
hola amigos,

mi pc antiguo petó "r.i.p" ahora tengo un laptop con Windows 8 con la sorpresa de que NO ME DEJA instalar mi PT 7.3 porque claro cuando lo compré requería XP...y ahora? que se hace? no se puede utilizar este software???? y mis canciones???

Agradezco vuestra ayuda!!!
Subir
#2 por kamikase ♕ ♫ el 30/08/2015

"Yo no sé por qué mi Dios le regala con largueza sombrero con tanta cinta a quien no tiene cabeza." Violeta Parra.
http://www.reverbnation.com/marcoantoniocontreras
Grabo aquí: http://hermanoszabaleta.cl/intro.html

Subir
#3 por lustig el 31/08/2015
Muchas gracias por tu ayuda!!! :)

Un saludo
Subir
#4 por thedjurban11 el 06/09/2015
woow! pues esta rudo! yo uso protools le 8.0.5 en windows 7 y me imagino que en windows 8 funcionara bien igualmente no lo se! pero si te pudieras conseguir el protools 8 y actualizas a una version compatible puede que te vaya bien!
lo otro seria gastarte la pasta en el protools 10 o en una version mas nueva! igual leerá tus proyectos viejos!
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo